TOA E-Ordering - Support #23369

goooooooooooooooDOOOOOOOOOOOOOOOODD00D (perunit)ll0000 Pre-cal Result
06/23/2025 05:04 PM - Bright Phattarapong

Status: Closed Start date: 06/23/2025
Priority: Normal Due date: 08/20/2025
Assignee: Bright Phattarapong % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

00000 Mandays: 1.00 Reported By:

Reported Date:

Description

00000000000o00 -00000000000000nan  (List Price per Unity 0000000000000000000000DO0DODDODD (Pre-calculation Result)

1. 0000 i DO00DDOO0ODDO00DD000 OD0DOOOD (0.5 Manday)
2. Test/Support (0.5 Manday)

History

#1 - 08/05/2025 09:51 AM - Bright Phattarapong

- Tracker changed from Feature to Support

#2 - 08/05/2025 09:58 AM - Bright Phattarapong
- Due date set to 08/20/2025

#3 - 08/13/2025 03:50 PM - Bright Phattarapong

- Status changed from New to In Progress

#4 - 08/13/2025 03:50 PM - Bright Phattarapong
- Assignee set to Bright Phattarapong

#5 - 09/02/2025 08:55 AM - Bright Phattarapong

- Status changed from In Progress to Resolved

#6 - 09/02/2025 08:56 AM - Bright Phattarapong

- Status changed from Resolved to Feedback

#7 - 09/02/2025 08:56 AM - Bright Phattarapong
- Status changed from Feedback to Closed
